<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css-draw.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="tree-canvas">
      <div class="tree-container">
        <div class="triangle-tree-top"></div>
        <div class="triangle-tree-middle"></div>
        <div class="triangle-tree-bottom"></div>
        <div class="tree-trunk"></div>
      </div>
    </div>
    <div class="rocket-canvas">
      <div class="rocket-container">
        <div class="triangle-rocket-top"></div>
        <div class="rocket-body"></div>
        <div class="circle top-rocket-body"></div>
        <div class="circle bottom-rocket-body"></div>
        <div class="triangle-body left-rocket-body"></div>
        <div class="triangle-body right-rocket-body"></div>
        <div class="triangle-propeller propeller-left"></div>
        <div class="triangle-propeller propeller-right"></div>
      </div>
    </div>
  </body>
</html>
